<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="generator" content="Docutils 0.21.2: https://docutils.sourceforge.io/" />
<title>purge</title>
<link rel="stylesheet" href="../style.css" type="text/css" />
</head>
<body>
<div class="document" id="purge">
<span id="ext-purge"></span>
<h1 class="title">purge</h1>

<div class="contents htmlonly topic" id="contents">
<p class="topic-title"><a class="reference internal" href="#top">Contents</a></p>
<ul class="simple">
<li><a class="reference internal" href="#description" id="toc-entry-1">Description</a></li>
</ul>
</div>
<p>command to delete untracked files from the working directory (DEPRECATED)</p>
<div class="section" id="description">
<h1><a class="toc-backref" href="#contents">Description</a></h1>
<p>The functionality of this extension has been included in core Mercurial since
version 5.7. Please use <a class="reference external" href="hg-purge.html"><tt class="docutils literal">hg purge ...</tt></a> instead. <a class="reference external" href="hg-purge.html"><tt class="docutils literal">hg purge <span class="pre">--confirm</span></tt></a> is now
the default, unless the extension is enabled for backward compatibility.</p>
</div>
</div>
</body>
</html>
